Permalink
Browse files

isolate_for_tests: use rake 0.8.7

Rails 3.0.0 can't use Rake 0.9.0 it seems.
  • Loading branch information...
1 parent 3e8971f commit 6e550cabdafd2cb0fcd1617f8815a732e79af670 Eric Wong committed May 23, 2011
Showing with 1 addition and 0 deletions.
  1. +1 −0 script/isolate_for_tests
View
@@ -35,6 +35,7 @@ File.rename("#{dst}.#$$", dst)
opts[:path] = "tmp/isolate/rails-#{rails_ver}"
pid = fork do
Isolate.now!(opts) do
+ gem 'rake', '0.8.7'
gem 'rails', rails_ver
end
end

0 comments on commit 6e550ca

Please sign in to comment.